Bug 1785077 - [ceph-dashboard]: Manager modules: '0 - Unknown Error' on dashboard, on enabling manager module from ceph cli.
Summary: [ceph-dashboard]: Manager modules: '0 - Unknown Error' on dashboard, on enab...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.0
Hardware: Unspecified
OS: Unspecified
low
high
Target Milestone: rc
: 5.0
Assignee: Ernesto Puerta
QA Contact: Madhavi Kasturi
Bara Ancincova
URL:
Whiteboard:
Depends On:
Blocks: 1730176
TreeView+ depends on / blocked
 
Reported: 2019-12-19 05:00 UTC by Madhavi Kasturi
Modified: 2020-05-04 12:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
.Dashboard returns an error when a `ceph-mgr` module is enabled from the `ceph` CLI When enabling a Ceph Manager (`ceph-mgr`) module, such as `telemetry`, from the `ceph` CLI, the {product} Dashboard displays the following error message: ---- 0 - Unknown Error ---- In addition, the Dashboard does not mark the module as enabled, until the *Refresh* button is clicked.
Clone Of:
Environment:
Last Closed: 2020-05-04 12:11:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 24648 None None None 2019-12-23 13:42:32 UTC
Github ceph ceph pull 29530 None closed mgr/dashboard: add permanent notifications 2020-06-17 14:35:29 UTC


Note You need to log in before you can comment on or make changes to this bug.